<!--Copyright (C) 2014  Web3king - Alberto Bonacina

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->

<h1>Manage Themes</h1>

<div class="col-lg-12">
	<div class="panel panel-info">
		<div class="panel-heading">Themes All Day</div>
		<div class="panel-body">

			<?php

				foreach ($allTemplateDay->result() as $single) { 
					echo '<div class="col-lg-4"><div class="well well-sm well-button-calendar"><h4 class="title-well-calendar">'.$single->name;

					if($single->id == $templatePredDay['id']){
						echo '<a href="#" style="float:right" type="button" class="btn btn-success"><i class="fa fa-check"></i></a></h4>';
					}else{
						echo '<a href="'.base_url().'index.php/template/setDefaultTemplateDayDb/'.$single->id.'/" style="float:right;" class="btn btn-warning"><i class="fa fa-check"></i></a></h4>';
					}
					
					echo '<img src="'.base_url().'application/views/template/'.$single->code.'/image.png" style="margin:.5em auto;" alt="template" class="img-thumbnail img-responsive">';
					echo '<p>'.$single->description.'</p>';
					echo '</div></div>';
				}

				?>

		</div>
	</div>
</div>

<div class="col-lg-12">
	<div class="panel panel-info">
		<div class="panel-heading">Themes Single Meal</div>
		<div class="panel-body">

			<?php

				foreach ($allTemplateSingle->result() as $single) { 
					echo '<div class="col-lg-4"><div class="well well-sm well-button-calendar"><h4 class="title-well-calendar">'.$single->name;

					if($single->id == $templatePredSingle['id']){
						echo '<a href="#" style="float:right" type="button" class="btn btn-success"><i class="fa fa-check"></i></a></h4>';
					}else{
						echo '<a href="'.base_url().'index.php/template/setDefaultTemplateSingleDb/'.$single->id.'/" style="float:right;" class="btn btn-warning"><i class="fa fa-check"></i></a></h4>';
					}
					
					echo '<img src="'.base_url().'application/views/template/'.$single->code.'/image.png" style="margin:.5em auto;" alt="template" class="img-thumbnail img-responsive">';
					echo '<p>'.$single->description.'</p>';
					echo '</div></div>';
				}

				?>

		</div>
	</div>
</div>	